{
    "dialog.highscore.action": "Enter your name:",
    "dialog.highscore.title": "New Highscore!",
    "game.level": "Level: %s",
    "game.over": "Game over :(",
    "game.score": "Score: %s",
    "game.time": "Time: %s",
    "highscores.title": "Highscores:",
    "menu.exit": "Exit Game",
    "menu.highscores": "Highscores",
    "menu.settings": "Settings",
    "menu.start": "Start",
    "settings.difficulty": "Difficulty:",
    "settings.language": "Language:",
    "settings.scale_speed": "Speed Increase:",
    "settings.volume.music": "Music Volume:",
    "settings.volume.sound": "Sound Volume:",
    "settings.window_scaling": "Window Scaling:",
    "ui.back": "Back"
}